## ros-indigo-xpp-msgs 1.0.10

=== debian/changelog ===
ros-indigo-xpp-msgs (1.0.10-0trusty) trusty; urgency=high

  * Improve docs (#8 <https://github.com/leggedrobotics/xpp/issues/8>)
  * Contributors: Alexander Winkler

 -- Alexander W. Winkler <alexander.w.winkler@gmail.com>  Thu, 04 Apr 2019 22:00:00 -0000

ros-indigo-xpp-msgs (1.0.9-0trusty) trusty; urgency=high



 -- Alexander W. Winkler <winklera@ethz.ch>  Mon, 09 Jul 2018 22:00:00 -0000

ros-indigo-xpp-msgs (1.0.8-0trusty) trusty; urgency=high



 -- Alexander W. Winkler <winklera@ethz.ch>  Fri, 06 Jul 2018 22:00:00 -0000

ros-indigo-xpp-msgs (1.0.7-0trusty) trusty; urgency=high



 -- Alexander W. Winkler <winklera@ethz.ch>  Mon, 02 Jul 2018 22:00:00 -0000

ros-indigo-xpp-msgs (1.0.6-0trusty) trusty; urgency=high



 -- Alexander W. Winkler <winklera@ethz.ch>  Tue, 17 Apr 2018 22:00:00 -0000

ros-indigo-xpp-msgs (1.0.5-0trusty) trusty; urgency=high

  * modernize CMake files
  * use default BSD license
  * Contributors: Alexander Winkler

 -- Alexander W. Winkler <winklera@ethz.ch>  Wed, 31 Jan 2018 23:00:00 -0000

ros-indigo-xpp-msgs (1.0.4-0trusty) trusty; urgency=high

  * Merge pull request #3 from leggedrobotics/devel
    Fix xacro bug and remove terrain and optimization specific classes.
  * removed optimization related topic names
  * rename OptParameters.msg to more concise RobotParameters.msg
  * removed UserCommand msg and terrain_builder class
  * renamed some launch files
  * Contributors: Alexander W Winkler

 -- Alexander W. Winkler <winklera@ethz.ch>  Tue, 02 Jan 2018 23:00:00 -0000

ros-indigo-xpp-msgs (1.0.3-0trusty) trusty; urgency=high

  * 1.0.2
  * update changelog
  * Contributors: Alexander Winkler

 -- Alexander W. Winkler <winklera@ethz.ch>  Thu, 02 Nov 2017 23:00:00 -0000

ros-indigo-xpp-msgs (1.0.2-0trusty) trusty; urgency=high



 -- Alexander W. Winkler <winklera@ethz.ch>  Fri, 27 Oct 2017 22:00:00 -0000

ros-indigo-xpp-msgs (1.0.1-0trusty) trusty; urgency=high



 -- Alexander W. Winkler <winklera@ethz.ch>  Thu, 26 Oct 2017 22:00:00 -0000

ros-indigo-xpp-msgs (1.0.0-0trusty) trusty; urgency=high

  * removed robot specific bag files from xpp_msgs
  * added separate xpp_example package and Readme.md
  * included install space in CMakeLists.txt
  * changed catkin pkg dependencies to roscpp
  * formatting
  * Added license to files and giving credit to contributors.
  * cleaned up package.xml and CMakeLists.txt files
  * removed biped and quadruped joint identifier
  * Merge remote-tracking branch 'xpp_msgs/master'
    Conflicts:
    .gitignore
  * Contributors: Alexander Winkler

 -- Alexander W. Winkler <winklera@ethz.ch>  Wed, 25 Oct 2017 22:00:00 -0000
