=== debian/control ===
Source: ros-indigo-xpp-msgs
Section: misc
Priority: extra
Maintainer: Alexander W. Winkler <alexander.w.winkler@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-catkin, ros-indigo-geometry-msgs, ros-indigo-message-generation, ros-indigo-message-runtime, ros-indigo-sensor-msgs, ros-indigo-std-msgs
Homepage: http://github.com/leggedrobotics/xpp
Standards-Version: 3.9.2

Package: ros-indigo-xpp-msgs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-indigo-geometry-msgs, ros-indigo-message-generation, ros-indigo-message-runtime, ros-indigo-sensor-msgs, ros-indigo-std-msgs
Description: ROS messages used in the XPP framework.
